Bug 62085 - Upgrade to latest gdm
Summary: Upgrade to latest gdm
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gdm (Show other bugs)
(Show other bugs)
Version: skipjack-beta1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-27 09:57 UTC by Xander D Harkness
Modified: 2016-06-07 22:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-27 13:50:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Xander D Harkness 2002-03-27 09:57:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020314

Description of problem:
Sun Microsystem's research into User Interface on Gnome provided a number of
suggestions such as username and password entry areas on the same form etc. 
Many of these have been implemented by Ximian and hence the source must be
available.  In addition Ximian have also provided a configuration utility
launched from GDM that allows users to customise the login and xdmcp.  It would
be useful if RH could use these enhancements.

These are few reasons that people 'upgrade' from RH to Ximian.  Evolution,
gnumeric (with graphs), Abiword(hoping for tables), gphoto, broken kde menus
(just kidding about the last one ;-)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Not really relevant
2.
3.
	

Actual Results:  Same old gdm :-)

Expected Results:  gdm with updates and new configuration options available on
Ximian

Additional info:

Comment 1 Havoc Pennington 2002-03-27 13:50:51 UTC
gdmconfig is available, you just can't launch it from the main gdm screen. That
change was made on purpose (I don't think launching the config tool from gdm 
makes a shred of sense)

For the rest, we'll get those updates when we move to GNOME 2.

Comment 2 Havoc Pennington 2002-07-02 23:22:24 UTC
We have gnome 2 now and new gdm.


Note You need to log in before you can comment on or make changes to this bug.